<resources>

    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="text_size">14sp</dimen> 
    <dimen name="text_m_size">14sp</dimen>
     
    <dimen name="text_s_size">10sp</dimen>
    <dimen name="text_ss_size">8sp</dimen>
    <dimen name="edit_l_size">34sp</dimen> 
    <dimen name="edit_ll_size">60sp</dimen> 
	<dimen name="edit_s_size">16sp</dimen> 
	<dimen name="edit_size">40sp</dimen>
	 <dimen name="edit_m_size">20sp</dimen> 
	<dimen name="button_size">16sp</dimen> 
	<dimen name="tab_top_height">35dp</dimen>
 	<dimen name="tab_top_toobar_height">80dp</dimen>
	<dimen name="spinner_height">35dp</dimen>
	<dimen name="bottom_height">50dp</dimen>
	<dimen name="bottom_height_edges">45dp</dimen>
	<dimen name="spinner_text_size">14sp</dimen>
	<dimen name="spinner_item_size">16sp</dimen>
	<dimen name="chart_height_in_scrollview">200dp</dimen>
	<dimen name="statics_type_item_margin">22dp</dimen>
	<dimen name="spinner_height_s">14dp</dimen>
</resources>
